"use client";

import { PopShell } from "@/components/pop/hardcoded";
import { InboundTypeSelect } from "@/components/pop/hardcoded/inbound";

export default function InboundPage() {
  return (
    <PopShell showBanner={false} title="입고유형선택">
      <InboundTypeSelect />
    </PopShell>
  );
}
